[client]
port=3306
[mysqld]
bind-address            = 127.0.0.1
basedir=C:/Users/HP/Desktop/itqan2310/UserFiles/MYSQL/
datadir=C:/Users/HP/Desktop/itqan2310/UserFiles/MYSQL/Data/
default-storage-engine=MYISAM
